/* Class = "NSTextFieldCell"; title = "Disconnected"; ObjectID = "0uW-yc-bpE"; */
"0uW-yc-bpE.title" = "未连接";

/* Class = "NSTextFieldCell"; title = "ARRI camera"; ObjectID = "3Ki-MU-S5I"; */
"3Ki-MU-S5I.title" = "ARRI摄影机";

/* Class = "NSMenuItem"; title = "Rec.2100 – PQ"; ObjectID = "6CB-ha-Foi"; */
"6CB-ha-Foi.title" = "Rec.2100 - PQ";

/* Class = "NSTextFieldCell"; title = "Connected"; ObjectID = "8Qc-L8-uQi"; */
"8Qc-L8-uQi.title" = "已连接";

/* Class = "NSTextFieldCell"; title = " Color Space:"; ObjectID = "Ej7-bP-Xv4"; */
"Ej7-bP-Xv4.title" = "色彩空间：";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "JfS-cT-iHE"; */
"JfS-cT-iHE.title" = "连接";

/* Class = "NSTextFieldCell"; title = "State:"; ObjectID = "YGx-0E-qBb"; */
"YGx-0E-qBb.title" = "状态：";

/* Class = "NSTextFieldCell"; title = " Client Name:"; ObjectID = "YK2-8F-af9"; */
"YK2-8F-af9.title" = "客户端名称：";

/* Class = "NSWindow"; title = "ARRI Camera Configuration"; ObjectID = "c68-5o-HxW"; */
"c68-5o-HxW.title" = "ARRI摄影机配置";

/* Class = "NSMenuItem"; title = "Rec.709 – BT.1886"; ObjectID = "fRl-ZJ-Pxa"; */
"fRl-ZJ-Pxa.title" = "Rec.709 - BT.1886";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "kGi-HA-1XN"; */
"kGi-HA-1XN.title" = "密码：";

/* Class = "NSButtonCell"; title = "Disconnect"; ObjectID = "p3M-OX-loN"; */
"p3M-OX-loN.title" = "取消连接";

